.breadcrumb {
    padding: map-get($spacers, 15) 0 map-get($spacers, 5);
    @extend .fs-lg;

    .breadcrumb {
        margin: 0;
        padding: 0;
    }
}

.breadcrumb-placeholder {
    margin: 0 map-get($spacers, 1);
}

.breadcrumb-link {
    &.is-active {
        color: $sw-color-brand-primary;
    }
}
